---
- name: Spin Up Client
  include_tasks: start_client.yml

- name: Sleep for the duration of the client's runtime
  ansible.builtin.pause:
    seconds: "{{ capture_duration }}"

- name: Kill client process
  command: pkill -f {{ project_directory }}/venv/bin/python3
  ignore_errors: true
